{
    "name": "The CHICHOVOZKA",
    "landing_text": "Пора везти чича",
    "version": 1,
    "creative_tab": "minecraft:tools_and_utilities",
    "use_resource_pack": true,
	"book_texture": "patchouli:textures/gui/book_purple.png",
	"model": "patchouli:book_cyan",
    "show_progress": false
}